--- 
entityStateMIB: 1.3.6.1.2.1.131
entStateNotifications: 1.3.6.1.2.1.131.0
entStateObjects: 1.3.6.1.2.1.131.1
entStateTable: 1.3.6.1.2.1.131.1.1
entStateEntry: 1.3.6.1.2.1.131.1.1.1
entStateLastChanged: 1.3.6.1.2.1.131.1.1.1.1
entStateAdmin: 1.3.6.1.2.1.131.1.1.1.2
entStateOper: 1.3.6.1.2.1.131.1.1.1.3
entStateUsage: 1.3.6.1.2.1.131.1.1.1.4
entStateAlarm: 1.3.6.1.2.1.131.1.1.1.5
entStateStandby: 1.3.6.1.2.1.131.1.1.1.6
entStateConformance: 1.3.6.1.2.1.131.2
entStateCompliances: 1.3.6.1.2.1.131.2.1
entStateGroups: 1.3.6.1.2.1.131.2.2
entStateOperEnabled: 1.3.6.1.2.1.131.0.1
entStateOperDisabled: 1.3.6.1.2.1.131.0.2

